"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

exports.__esModule = true;
exports.disabledTextarea = exports.textareaWithCustomElementLocator = exports.textareaWithPlaceholder = exports.defaultTextarea = void 0;

var _react = _interopRequireDefault(require("react"));

var defaultTextarea = {
  id: 'defaultTextarea',
  name: 'defaultTextarea',
  value: 'Default Text'
};
exports.defaultTextarea = defaultTextarea;
var textareaWithPlaceholder = {
  id: 'textareaWithPlaceholder',
  name: 'textareaWithPlaceholder',
  placeholder: 'Please enter text here'
};
exports.textareaWithPlaceholder = textareaWithPlaceholder;
var textareaWithCustomElementLocator = {
  id: 'textareaWithCustomElementLocator',
  name: 'textareaWithCustomElementLocator',
  placeholder: 'Please enter text here',
  elementLocator: 'my-custom-textarea'
};
exports.textareaWithCustomElementLocator = textareaWithCustomElementLocator;
var disabledTextarea = {
  id: 'disabledTextarea',
  name: 'disabledTextarea',
  disabled: true
};
exports.disabledTextarea = disabledTextarea;