"use strict";

var _interopRequireWildcard = require("@babel/runtime/helpers/interopRequireWildcard");

exports.__esModule = true;
exports.default = exports.getLabelFromChildren = void 0;

var _react = _interopRequireWildcard(require("react"));

var getLabelFromChildren = function getLabelFromChildren(children) {
  var label = '';

  _react.Children.toArray(children).some(function (child, childIndex) {
    var islabelFormed = false; // for Array of children

    if (typeof child === 'string') {
      child.split(' ').some(function (chunk, chunkIndex) {
        label += "" + (childIndex === 0 && chunkIndex === 0 ? '' : '-') + chunk;
        if (chunkIndex === 1) islabelFormed = true;
        return islabelFormed; // for restricting key only for two word
      });
    }

    return islabelFormed || childIndex === 1;
  });

  return label.toLowerCase();
};

exports.getLabelFromChildren = getLabelFromChildren;
var _default = getLabelFromChildren;
exports.default = _default;