import _extends from "@babel/runtime/helpers/esm/extends";
var defaultImage = {
  src: 'https://placekitten.com/g/600/300',
  srcset: 'https://placekitten.com/g/600/300 1024w, https://placekitten.com/g/400/300 640w, https://placekitten.com/g/300/300 320w',
  sizes: '(min-width: 36em) 33.3vw, 100vw',
  placeholderSrc: 'https://placekitten.com/g/600/300',
  alt: 'Dummy Image'
};
var v2Image = {
  src: 'https://placekitten.com/g/601/300',
  srcset: 'https://placekitten.com/g/601/300 1024w, https://placekitten.com/g/401/300 640w, https://placekitten.com/g/301/300 320w',
  sizes: '(min-width: 36em) 33.3vw, 100vw',
  placeholderSrc: 'https://placekitten.com/g/601/300',
  alt: 'Dummy Image',
  loading: 'lazy'
};
var anchor = {
  to: '#',
  className: 'AnchorClass',
  target: '_blank'
};
var defaultConfig = {
  image: _extends({}, defaultImage),
  anchorProps: anchor
};

var configV2 = _extends({}, defaultConfig, {
  image: _extends({}, v2Image),
  anchorProps: anchor,
  readMoreContent: 'ReadMore'
});

export { configV2 };
export default defaultConfig;