"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

exports.__esModule = true;
exports.openInNewTabAnchor = exports.customLocatorOnAnchor = exports.defaultAnchor = exports.secondaryAnchor = void 0;

var _react = _interopRequireDefault(require("react"));

var _addonActions = require("@storybook/addon-actions");

var defaultAnchor = {
  className: 'example',
  to: 'https://nextjs.org/',
  handleLinkClick: (0, _addonActions.action)('clicked')
};
exports.defaultAnchor = defaultAnchor;
var secondaryAnchor = {
  className: 'example',
  to: 'https://nextjs.org/',
  handleLinkClick: (0, _addonActions.action)('clicked'),
  secondary: true
};
exports.secondaryAnchor = secondaryAnchor;
var customLocatorOnAnchor = {
  className: 'example',
  to: 'https://nextjs.org/',
  handleLinkClick: (0, _addonActions.action)('clicked'),
  secondary: true,
  elementLocator: 'example-custom-link'
};
exports.customLocatorOnAnchor = customLocatorOnAnchor;
var openInNewTabAnchor = {
  className: 'example',
  to: 'https://nextjs.org/',
  handleLinkClick: (0, _addonActions.action)('clicked'),
  target: '_blank'
};
exports.openInNewTabAnchor = openInNewTabAnchor;