"use strict";

var _interopRequireWildcard = require("@babel/runtime/helpers/interopRequireWildcard");

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

var _extends2 = _interopRequireDefault(require("@babel/runtime/helpers/extends"));

var _react = _interopRequireDefault(require("react"));

var _react2 = require("@storybook/react");

var _Heading = require("./Heading.mock");

var _ = _interopRequireWildcard(require("."));

// $FlowFixMe eslint-disable-next-line extra-rules/no-commented-out-code
(0, _react2.storiesOf)('Atoms', module).addParameters({
  jest: ['Heading']
}).addWithChapters('Heading', {
  chapters: [{
    sections: [{
      sectionFn: function sectionFn() {
        return _react.default.createElement(_.HeadingVanilla, (0, _extends2.default)({}, _Heading.mainHeading, {
          className: "hide-default-sample"
        }), "This is Heading text");
      },
      options: {
        showSource: true,
        allowSourceToggling: true,
        showPropTables: true,
        allowPropTablesToggling: true
      }
    }]
  }, {
    title: 'Headings',
    sections: [{
      title: 'Default',
      sectionFn: function sectionFn() {
        return _react.default.createElement(_.default, _Heading.mainHeading, "This is Heading text");
      }
    }, {
      title: 'Heading with custom element locator',
      sectionFn: function sectionFn() {
        return _react.default.createElement(_.default, _Heading.headingWithCustomLocator, "This is Heading with custom locator");
      }
    }]
  }]
});