"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

exports.__esModule = true;
exports.default = exports.lazyLoadedImage = exports.customImageLocator = void 0;

var _extends2 = _interopRequireDefault(require("@babel/runtime/helpers/extends"));

var _react = _interopRequireDefault(require("react"));

var defaultImage = {
  src: '/images/dummies/320.png',
  srcset: '/images/dummies/1280.png 1024w, /images/dummies/640.png 640w, /images/dummies/320.png 320w',
  sizes: '(min-width: 36em) 33.3vw, 100vw',
  placeholderSrc: '/images/image-placeholder.png',
  alt: 'Dummy Image'
};
var customImageLocator = {
  src: '/images/dummies/320.png',
  srcset: '/images/dummies/1280.png 1024w, /images/dummies/640.png 640w, /images/dummies/320.png 320w',
  sizes: '(min-width: 36em) 33.3vw, 100vw',
  placeholderSrc: '/images/image-placeholder.png',
  alt: 'Dummy Locator Image'
};
exports.customImageLocator = customImageLocator;
var lazyLoadedImage = (0, _extends2.default)({}, defaultImage, {
  src: 'https://dummyimage.com/600x400/000/fff',
  srcset: '',
  loading: 'lazy'
});
exports.lazyLoadedImage = lazyLoadedImage;
var _default = defaultImage;
exports.default = _default;