"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

var _react = _interopRequireDefault(require("react"));

var _enzyme = require("enzyme");

var _Input = require("../Input");

describe('Input Component', function () {
  var input = '';
  var sampleProps = {
    elementLocator: 'my-input-field',
    name: 'my-input',
    value: 'abc',
    onChange: function onChange() {}
  };
  test('should render correctly', function () {
    input = (0, _enzyme.shallow)(_react.default.createElement(_Input.InputVanilla, sampleProps));
    expect(input).toMatchSnapshot();
  });
  test('should check the data attribute of input', function () {
    var inputVanilla = (0, _enzyme.render)(_react.default.createElement(_Input.InputVanilla, sampleProps));
    expect(inputVanilla.attr('data-locator')).toEqual(sampleProps.elementLocator);
  });
});