"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

exports.__esModule = true;
exports.default = void 0;

var _extends2 = _interopRequireDefault(require("@babel/runtime/helpers/extends"));

var _objectWithoutPropertiesLoose2 = _interopRequireDefault(require("@babel/runtime/helpers/objectWithoutPropertiesLoose"));

var _react = _interopRequireDefault(require("react"));

var _elementLocator = require("../../../core/utils/elementLocator");

var Label = function Label(_ref) {
  var className = _ref.className,
      htmlFor = _ref.htmlFor,
      children = _ref.children,
      elementLocator = _ref.elementLocator,
      others = (0, _objectWithoutPropertiesLoose2.default)(_ref, ["className", "htmlFor", "children", "elementLocator"]);
  return (
    /* eslint-disable jsx-a11y/label-has-for */
    // FIXME: Remove the eslint comment above
    _react.default.createElement("label", (0, _extends2.default)({
      className: className,
      htmlFor: htmlFor,
      "data-locator": elementLocator || "label-" + htmlFor + "-" + (0, _elementLocator.getLabelFromChildren)(children)
    }, others), children)
  );
};

Label.defaultProps = {
  className: '',
  elementLocator: ''
};
var _default = Label;
exports.default = _default;
module.exports = exports["default"];