"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

exports.__esModule = true;
exports.ParaVanilla = exports.default = void 0;

var _extends2 = _interopRequireDefault(require("@babel/runtime/helpers/extends"));

var _objectWithoutPropertiesLoose2 = _interopRequireDefault(require("@babel/runtime/helpers/objectWithoutPropertiesLoose"));

var _react = _interopRequireDefault(require("react"));

var _styledComponents = _interopRequireDefault(require("styled-components"));

var _Para = _interopRequireDefault(require("./Para.style"));

var Para = function Para(_ref) {
  var children = _ref.children,
      className = _ref.className,
      inheritedStyles = _ref.inheritedStyles,
      elementLocator = _ref.elementLocator,
      others = (0, _objectWithoutPropertiesLoose2.default)(_ref, ["children", "className", "inheritedStyles", "elementLocator"]);
  var dataLocator = elementLocator ? {
    'data-locator': "para-" + elementLocator
  } : {};
  return _react.default.createElement("p", (0, _extends2.default)({
    className: className
  }, dataLocator, others), children);
};

exports.ParaVanilla = Para;
Para.defaultProps = {
  inheritedStyles: '',
  className: '',
  elementLocator: ''
};

var _default = (0, _styledComponents.default)(Para).withConfig({
  displayName: "Para",
  componentId: "sc-1hv5xqb-0"
})(["", ";"], _Para.default);

exports.default = _default;