"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

var _react = _interopRequireDefault(require("react"));

var _enzyme = require("enzyme");

var _ = require("..");

var props = {
  children: 'Sample',
  className: '',
  elementLocator: 'my-paragraph'
};
describe('Para Component', function () {
  var paragraph;
  test('should render correctly and match snapshot', function () {
    paragraph = (0, _enzyme.shallow)(_react.default.createElement(_.ParaVanilla, props, "This is Para text"));
    expect(paragraph).toMatchSnapshot();
  });
  test('should check the data attribute of para', function () {
    var para = (0, _enzyme.render)(_react.default.createElement(_.ParaVanilla, props));
    expect(para.attr('data-locator')).toEqual("para-" + props.elementLocator);
  });
});