"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

var _react = _interopRequireDefault(require("react"));

var _enzyme = require("enzyme");

var _index = require("../index");

describe('<Textarea />', function () {
  var TextareaComponent = '';
  var sampleProps = {
    id: 'textarea-1',
    name: 'my-text-area',
    elementLocator: 'my-custom-textarea-selector'
  };
  beforeEach(function () {
    TextareaComponent = (0, _enzyme.shallow)(_react.default.createElement(_index.TextareaVanilla, sampleProps));
  });
  test('should render correctly', function () {
    expect(TextareaComponent).toMatchSnapshot();
  });
  test('should check the data attribute of textarea', function () {
    var inputVanilla = (0, _enzyme.render)(_react.default.createElement(_index.TextareaVanilla, sampleProps));
    expect(inputVanilla.attr('data-locator')).toEqual(sampleProps.elementLocator);
  });
});