"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

exports.__esModule = true;
exports.default = exports.configV2 = void 0;

var _extends2 = _interopRequireDefault(require("@babel/runtime/helpers/extends"));

var _react = _interopRequireDefault(require("react"));

var defaultImage = {
  src: 'https://placekitten.com/g/600/300',
  srcset: 'https://placekitten.com/g/600/300 1024w, https://placekitten.com/g/400/300 640w, https://placekitten.com/g/300/300 320w',
  sizes: '(min-width: 36em) 33.3vw, 100vw',
  placeholderSrc: 'https://placekitten.com/g/600/300',
  alt: 'Dummy Image'
};
var v2Image = {
  src: 'https://placekitten.com/g/601/300',
  srcset: 'https://placekitten.com/g/601/300 1024w, https://placekitten.com/g/401/300 640w, https://placekitten.com/g/301/300 320w',
  sizes: '(min-width: 36em) 33.3vw, 100vw',
  placeholderSrc: 'https://placekitten.com/g/601/300',
  alt: 'Dummy Image',
  loading: 'lazy'
};
var anchor = {
  to: '#',
  className: 'AnchorClass',
  target: '_blank'
};
var defaultConfig = {
  image: (0, _extends2.default)({}, defaultImage),
  anchorProps: anchor
};
var configV2 = (0, _extends2.default)({}, defaultConfig, {
  image: (0, _extends2.default)({}, v2Image),
  anchorProps: anchor,
  readMoreContent: 'ReadMore'
});
exports.configV2 = configV2;
var _default = defaultConfig;
exports.default = _default;