"use strict";

var _interopRequireWildcard = require("@babel/runtime/helpers/interopRequireWildcard");

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

var _extends2 = _interopRequireDefault(require("@babel/runtime/helpers/extends"));

var _react = _interopRequireDefault(require("react"));

var _react2 = require("@storybook/react");

var _ArticleThumbnail = _interopRequireWildcard(require("./ArticleThumbnail.mock"));

var _ = _interopRequireDefault(require("."));

var _Para = _interopRequireDefault(require("../../atoms/Para"));

var _Heading = _interopRequireDefault(require("../../atoms/Heading"));

// import { action } from '@storybook/addon-actions';
// Import Styled Component to showcase variations
// $FlowFixMe eslint-disable-next-line extra-rules/no-commented-out-code
(0, _react2.storiesOf)('Molecules', module).addParameters({
  jest: ['ArticleThumbnail', 'Para', 'Heading']
}).addWithChapters('ArticleThumbnail', {
  chapters: [{
    sections: [{
      sectionFn: function sectionFn() {
        return _react.default.createElement("div", {
          style: {
            width: '200px'
          }
        }, _react.default.createElement(_.default, (0, _extends2.default)({}, _ArticleThumbnail.default, {
          className: "hide-default-sample " + _ArticleThumbnail.default.className
        })));
      },
      options: {
        showSource: true,
        allowSourceToggling: true,
        showPropTables: true,
        allowPropTablesToggling: true
      }
    }]
  }, {
    title: 'Primary ArticleThumbnail Variations',
    sections: [{
      title: 'Variation Name : With whole thumb clickable',
      sectionFn: function sectionFn() {
        return _react.default.createElement("div", {
          style: {
            width: '200px'
          }
        }, _react.default.createElement(_.default, _ArticleThumbnail.default, _react.default.createElement(_Heading.default, {
          style: {
            color: 'black'
          }
        }, "Dummy Title")));
      }
    }]
  }, {
    title: 'Primary ArticleThumbnail Variations V2',
    sections: [{
      title: 'Variation Name : With Readmore, image clickable',
      sectionFn: function sectionFn() {
        return _react.default.createElement("div", {
          style: {
            width: '200px'
          }
        }, _react.default.createElement(_.default, _ArticleThumbnail.configV2, _react.default.createElement(_react.default.Fragment, null, _react.default.createElement(_Heading.default, null, "Dummy Title"), _react.default.createElement(_Para.default, null, "Dummy Para"))));
      }
    }]
  }]
});