"use strict";

var _interopRequireWildcard = require("@babel/runtime/helpers/interopRequireWildcard");

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

var _react = _interopRequireDefault(require("react"));

var _enzyme = require("enzyme");

var _index = require("../index");

var _ArticleThumbnail = _interopRequireWildcard(require("../ArticleThumbnail.mock"));

describe('<ArticleThumbnail />', function () {
  test('should render correctly with Readmore', function () {
    var ArticleThumbnailComponent = (0, _enzyme.shallow)(_react.default.createElement(_index.ArticleThumbnailVanilla, _ArticleThumbnail.configV2, "Test"));
    expect(ArticleThumbnailComponent).toMatchSnapshot();
  });
  test('should render correctly with full clickable thumb', function () {
    var ArticleThumbnailComponent = (0, _enzyme.shallow)(_react.default.createElement(_index.ArticleThumbnailVanilla, _ArticleThumbnail.default, "Test"));
    expect(ArticleThumbnailComponent).toMatchSnapshot();
  });
});