import React from 'react';
import { shallow, render } from 'enzyme';
import Label from '../Label';
describe('Label Component', function () {
  var label = '';
  test('should render correctly', function () {
    label = shallow(React.createElement(Label, {
      htmlFor: "userid"
    }, " User Name "));
    expect(label).toMatchSnapshot();
  });
  test('should check the data attribute of label', function () {
    var sampleProps = {
      htmlFor: 'userid',
      elementLocator: 'my-custom-locator'
    };
    var image = render(React.createElement(Label, sampleProps));
    expect(image.attr('data-locator')).toEqual(sampleProps.elementLocator);
  });
});