import React from 'react';
import { shallow, render } from 'enzyme';
import { ParaVanilla } from '..';
var props = {
  children: 'Sample',
  className: '',
  elementLocator: 'my-paragraph'
};
describe('Para Component', function () {
  var paragraph;
  test('should render correctly and match snapshot', function () {
    paragraph = shallow(React.createElement(ParaVanilla, props, "This is Para text"));
    expect(paragraph).toMatchSnapshot();
  });
  test('should check the data attribute of para', function () {
    var para = render(React.createElement(ParaVanilla, props));
    expect(para.attr('data-locator')).toEqual("para-" + props.elementLocator);
  });
});