import React from 'react';
import { shallow } from 'enzyme';
import { ArticleThumbnailVanilla } from '../index';
import defaultConfig, { configV2 } from '../ArticleThumbnail.mock';
describe('<ArticleThumbnail />', function () {
  test('should render correctly with Readmore', function () {
    var ArticleThumbnailComponent = shallow(React.createElement(ArticleThumbnailVanilla, configV2, "Test"));
    expect(ArticleThumbnailComponent).toMatchSnapshot();
  });
  test('should render correctly with full clickable thumb', function () {
    var ArticleThumbnailComponent = shallow(React.createElement(ArticleThumbnailVanilla, defaultConfig, "Test"));
    expect(ArticleThumbnailComponent).toMatchSnapshot();
  });
});