import { Children } from 'react';
export var getLabelFromChildren = function getLabelFromChildren(children) {
  var label = '';
  Children.toArray(children).some(function (child, childIndex) {
    var islabelFormed = false; // for Array of children

    if (typeof child === 'string') {
      child.split(' ').some(function (chunk, chunkIndex) {
        label += "" + (childIndex === 0 && chunkIndex === 0 ? '' : '-') + chunk;
        if (chunkIndex === 1) islabelFormed = true;
        return islabelFormed; // for restricting key only for two word
      });
    }

    return islabelFormed || childIndex === 1;
  });
  return label.toLowerCase();
};
export default getLabelFromChildren;